.version.beneficios /* version checker */
{
	color: #000019;
	background-color: #9E9E5A;
}

#page
{
	z-index: 1;
	width: 500px;
	min-height: 749.7994999999996px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu2006
{
	width: 0.01px;
	padding-bottom: 276px;
}

#u2006
{
	z-index: 98;
	width: 500px;
	-pie-box-shadow: none;
	box-shadow: 0px 5px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/top.jpg") no-repeat center center;
	background-size: cover;
}

#u2007
{
	z-index: 99;
	width: 230px;
	background-color: transparent;
	margin-bottom: -19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 32px;
}

#pamphletu2616
{
	z-index: 101;
	width: 0.01px;
	height: 62px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 415px;
}

#u2628
{
	position: absolute;
	width: 344px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	border-radius: 15px;
	padding-bottom: 44px;
	top: 71px;
	left: -273px;
	-pie-background: rgba(255,255,255,0.5);
}

#u2628popup
{
	z-index: 102;
}

#u2629
{
	z-index: 103;
	width: 293px;
	height: 177px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-left: 7px;
	padding-top: 2px;
	padding-bottom: 57px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#buttonu2632
{
	z-index: 114;
	width: 290px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 1px;
	margin-left: 3px;
	position: relative;
}

#buttonu2632:hover
{
	width: 290px;
	min-height: 0px;
	margin: 0px 0px 0px 3px;
}

#u2633
{
	z-index: 119;
	width: 32px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 97px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#buttonu2632:hover #u2633
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex-over.png") no-repeat left top;
}

#buttonu2632.ButtonSelected #u2633
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#u2634-4
{
	z-index: 115;
	width: 144px;
	min-height: 46px;
	background-color: transparent;
	color: #756053;
	text-align: left;
	letter-spacing: 1px;
	line-height: 40px;
	font-size: 33px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 133px;
}

#buttonu2632:hover #u2634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 144px;
	margin: 6px -10000px 0px 0px;
}

#buttonu2632.ButtonSelected #u2634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 144px;
	margin: 6px -10000px 0px 0px;
}

#buttonu2632:hover #u2634-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#buttonu2635
{
	z-index: 104;
	width: 293px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 2px;
	margin-top: 4px;
	position: relative;
}

#buttonu2635:hover
{
	width: 293px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u2636-4
{
	z-index: 105;
	width: 265px;
	min-height: 41px;
	background-color: transparent;
	color: #756053;
	text-align: center;
	letter-spacing: 1px;
	line-height: 36px;
	font-size: 30px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 14px;
}

#buttonu2635:hover #u2636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 265px;
	margin: 8px -10000px 0px 0px;
}

#buttonu2635.ButtonSelected #u2636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 265px;
	margin: 8px -10000px 0px 0px;
}

#buttonu2635:hover #u2636-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#buttonu2635.ButtonSelected #u2636-4 p
{
	color: #756053;
	visibility: inherit;
	font-size: 33px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#buttonu2630
{
	z-index: 109;
	width: 293px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 11px;
	margin-top: 3px;
	position: relative;
}

#buttonu2630:hover
{
	width: 293px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u2631-4
{
	z-index: 110;
	width: 263px;
	min-height: 44px;
	background-color: transparent;
	color: #756053;
	text-align: center;
	letter-spacing: 1px;
	line-height: 40px;
	font-size: 33px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#buttonu2630:hover #u2631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 263px;
	margin: 11px -10000px 0px 0px;
}

#buttonu2630.ButtonSelected #u2631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 263px;
	margin: 11px -10000px 0px 0px;
}

#buttonu2630:hover #u2631-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#u2617
{
	z-index: 120;
	width: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u2618
{
	position: absolute;
	width: 71px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 8px;
	top: -6px;
	left: -5px;
}

#u2619
{
	z-index: 122;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u2618.PamphletThumbSelected #u2619
{
	width: 59px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u2623
{
	position: absolute;
	width: 286px;
	border-width: 0px;
	border-color: transparent;
	background-color: #BCFD84;
	top: 281px;
	left: -244px;
}

#u2623:hover
{
	background-color: #999999;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u2623:active
{
	background-color: #6B6B6B;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u2624-4
{
	z-index: 125;
	width: 264px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 34px;
	text-align: center;
	font-size: 24px;
	font-family: fredoka-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu1927
{
	z-index: 2;
	width: 0.01px;
	height: 765px;
	margin-left: 8px;
	top: -220px;
	margin-bottom: -220px;
	position: relative;
}

#u1930
{
	z-index: 3;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 749px;
	left: 4px;
}

#u1931
{
	position: absolute;
	width: 9px;
	height: 16px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u1931
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1931:hover
{
	border-color: #999999;
	width: 9px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1931:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1931.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 9px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1931.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1932
{
	position: absolute;
	width: 492px;
	background-color: transparent;
}

#u1932popup
{
	z-index: 5;
}

#u1933
{
	z-index: 6;
	width: 492px;
	height: 746px;
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1934
{
	z-index: 7;
	width: 476px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1940
{
	z-index: 9;
	width: 462px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: fixed;
	top: 567px;
	left: 16px;
}

#u1941-4
{
	z-index: 12;
	width: 436px;
	min-height: 46px;
	background-color: transparent;
	color: #003F20;
	line-height: 46px;
	text-align: center;
	font-size: 38px;
	font-family: asul, sans-serif;
	font-weight: 700;
	margin-left: 13px;
	position: relative;
}

#u1945-4
{
	z-index: 16;
	width: 392px;
	min-height: 46px;
	background-color: transparent;
	color: #003F20;
	line-height: 46px;
	text-align: center;
	font-size: 38px;
	font-family: asul, sans-serif;
	font-weight: 700;
	margin-left: 35px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1942-4
{
	z-index: 20;
	width: 462px;
	min-height: 46px;
	background-color: transparent;
	color: #003F20;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: asul, sans-serif;
	font-weight: 700;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1943
{
	z-index: 10;
	width: 230px;
	background-color: transparent;
	margin-left: 116px;
	margin-top: 16px;
	position: relative;
}

#buttonu1946
{
	z-index: 24;
	width: 190px;
	border-color: #787878;
	background-color: #BDCE2F;
	border-radius: 10px;
	padding-bottom: 6px;
	margin-left: 136px;
	margin-top: 12px;
	position: relative;
}

#buttonu1946.ButtonSelected
{
	background-image: none;
	width: 190px;
	min-height: 0px;
	margin: 12px 0px 0px 136px;
}

#u1947-4
{
	z-index: 25;
	width: 124px;
	min-height: 26px;
	background-color: transparent;
	color: #003F20;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-size: 16px;
	font-family: asul, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 16px;
}

#buttonu1946:hover #u1947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 124px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1946.ButtonSelected #u1947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 124px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1946:hover #u1947-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1946.ButtonSelected #u1947-4 p
{
	color: #003F20;
	visibility: inherit;
}

#u1948
{
	z-index: 29;
	width: 30px;
	border-color: #000000;
	background-color: #003F20;
	border-radius: 100px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 149px;
}

#buttonu1946:hover #u1948
{
	background-color: #003F20;
	width: 30px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#buttonu1946.ButtonSelected #u1948
{
	width: 30px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u1949
{
	z-index: 30;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#buttonu1946:hover #u1949
{
	width: 14px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#buttonu1946.ButtonSelected #u1949
{
	width: 14px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u2200
{
	z-index: 79;
	width: 359px;
	background-color: transparent;
	margin-left: 58px;
	margin-top: 109px;
	position: relative;
}

#u2202-11
{
	z-index: 81;
	width: 471px;
	min-height: 282px;
	background-color: transparent;
	color: #003F20;
	font-family: asul, sans-serif;
	font-weight: 700;
	margin-left: 16px;
	margin-top: 67px;
	position: relative;
}

#u2202-2
{
	font-size: 23px;
	text-align: left;
	line-height: 21px;
}

#u2202-3
{
	font-size: 25px;
	text-align: left;
	line-height: 23px;
}

#u2202-5,#u2202-6,#u2202-7,#u2202-9
{
	font-size: 18px;
	text-align: justify;
	line-height: 23px;
}

.js #u1941-4.ose_pre_init,.js #u1945-4.ose_pre_init,.js #u1942-4.ose_pre_init,.js #u1943.ose_pre_init,.js #u2200.ose_pre_init,.js #u2202-11.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u2191
{
	z-index: 77;
	width: 166px;
	background-color: transparent;
	margin-left: 316px;
	margin-top: 67px;
	position: relative;
}

#u2134
{
	z-index: 76;
	width: 112px;
	background-color: transparent;
	padding-bottom: 5px;
	margin-left: 370px;
	margin-top: 67px;
	position: relative;
}

#buttonu2279
{
	z-index: 92;
	width: 163px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -34px;
}

#buttonu2279:hover
{
	width: 163px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2280
{
	z-index: 97;
	width: 32px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 41px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#buttonu2279:hover #u2280
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex-over.png") no-repeat left top;
}

#buttonu2279.ButtonSelected #u2280
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#u2281-4
{
	z-index: 93;
	width: 72px;
	min-height: 35px;
	background-color: transparent;
	color: #756053;
	text-align: left;
	letter-spacing: 1px;
	line-height: 36px;
	font-size: 30px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 79px;
}

#buttonu2279:hover #u2281-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 72px;
	margin: 12px -10000px 0px 0px;
}

#buttonu2279.ButtonSelected #u2281-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 72px;
	margin: 12px -10000px 0px 0px;
}

#buttonu2279:hover #u2281-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#buttonu2632.ButtonSelected #u2634-4 p,#buttonu2630.ButtonSelected #u2631-4 p,#buttonu2279.ButtonSelected #u2281-4 p
{
	color: #756053;
	visibility: inherit;
	font-size: 20px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2083
{
	z-index: 32;
	width: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u2100
{
	z-index: 33;
	width: 420px;
	-pie-box-shadow: none;
	box-shadow: 5px 0px 8px rgba(0,0,0,0.5);
	padding-left: 80px;
	padding-top: 20px;
	padding-bottom: 26.050000000000182px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/foot-limonex.jpg") no-repeat center center;
	background-size: cover;
}

#pu2093
{
	width: 0.01px;
	margin-left: 95px;
}

#u2093
{
	z-index: 38;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2091-4
{
	z-index: 54;
	width: 172px;
	min-height: 32px;
	background-color: transparent;
	color: #3B2313;
	line-height: 24px;
	font-size: 20px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#pu2086
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 6px;
}

#u2086
{
	z-index: 36;
	width: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2101-4
{
	z-index: 62;
	width: 172px;
	min-height: 32px;
	background-color: transparent;
	color: #3B2313;
	line-height: 24px;
	font-size: 20px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 36px;
}

#pu2088
{
	width: 0.01px;
	margin-left: 95px;
	margin-top: 6px;
}

#u2088
{
	z-index: 40;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2096-4
{
	z-index: 58;
	width: 172px;
	min-height: 32px;
	background-color: transparent;
	color: #3B2313;
	line-height: 24px;
	font-size: 20px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#pu2084
{
	width: 0.01px;
	margin-top: 25px;
}

#u2084
{
	z-index: 34;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu2090-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 159px;
}

#pu2090-4
{
	width: 0.01px;
}

#u2090-4
{
	z-index: 46;
	width: 73px;
	min-height: 19px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u2092-4
{
	z-index: 50;
	width: 58px;
	min-height: 19px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u2097-4
{
	z-index: 66;
	width: 35px;
	min-height: 19px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u2095-4
{
	z-index: 42;
	width: 261px;
	min-height: 18px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu2098
{
	width: 0.01px;
	margin-top: 1px;
}

#u2098
{
	z-index: 74;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2102-4
{
	z-index: 70;
	width: 94px;
	min-height: 21px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 19px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 500px;
}

@-ms-viewport
{
	width: 500px;
}

@-webkit-viewport
{
	width: 500px;
}

@-o-viewport
{
	width: 500px;
}

@-moz-viewport
{
	width: 500px;
}

@viewport
{
	width: 500px;
}

